input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
          box-shadow: 0 0 0px 1000px #ffffff inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

*, ::after, ::before {
  outline: unset;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* width */
::-webkit-scrollbar {
  width: 7px;
  height: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #0075e2;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  opacity: 0.8;
}

button {
  cursor: pointer;
}

.d-none {
  display: none;
}

body {
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #444444;
  margin: 0;
}

body a {
  text-decoration: none;
  font-weight: 600;
}

body .container {
  padding-top: 50px;
  width: 90%;
  margin: auto;
}

body .nav-navbar {
  background: #ffffff;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  padding-left: 80px;
  padding-right: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

body .nav-navbar h1, body .nav-navbar h2, body .nav-navbar h3, body .nav-navbar h4, body .nav-navbar h5, body .nav-navbar h6 {
  margin: 0;
}

body .nav-navbar .nav-item {
  width: 100%;
  padding: 10px 0;
  margin: auto;
}

body .nav-navbar .nav-item .logo h1 {
  color: #0075e2;
}

body .nav-navbar .nav-item .list-menu {
  width: 100%;
}

body .nav-navbar .nav-item .list-menu .list-item {
  padding-left: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 0;
}

@media screen and (max-width: 768px) {
  body .nav-navbar .nav-item .list-menu .list-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 30px;
  }
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu {
  list-style: none;
  margin-left: auto;
}

@media screen and (max-width: 768px) {
  body .nav-navbar .nav-item .list-menu .list-item .item-menu {
    margin: 0 auto 30px;
  }
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a {
  min-width: 35px;
  display: block;
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a.insert {
  color: #ffffff;
  background: #0075e2;
  border: 2px solid #0075e2;
  border-radius: 5px;
  padding: 7px;
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a.insert:hover {
  opacity: 0.8;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a.insert:active {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a.item {
  color: #ffffff;
  background: #0075e2;
  border: 2px solid #0075e2;
  border-radius: 5px;
  padding: 7px;
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a.item:hover {
  opacity: 0.8;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a.item:active {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

body .nav-navbar .nav-item .list-menu .list-item .item-menu a i {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}

@media screen and (max-width: 768px) {
  body .nav-navbar .nav-item {
    text-align: center;
  }
}

body.home table {
  border-spacing: 0;
  border-radius: 5px;
  overflow: hidden;
  width: 100%;
  min-width: 1000px;
}

body.home table img {
  width: 50px;
}

body.home tr th:nth-child(odd) {
  background: #f8f8f8;
}

body.home tr td {
  padding-left: 30px;
  padding-right: 30px;
}

body.home tr td.aksi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

body.home tr td.aksi a {
  border-radius: 50px;
  padding: 7px;
  margin: 5px;
}

body.home tr td.aksi a.edit {
  color: #0075e2;
  border: 2px solid #0075e2;
}

body.home tr td.aksi a.edit:hover {
  color: #ffffff;
  background: #0075e2;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

body.home tr td.aksi a.hapus {
  color: #e20000;
  border: 2px solid #e20000;
}

body.home tr td.aksi a.hapus:hover {
  color: #ffffff;
  background: #e20000;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

body.home tr:nth-child(odd) {
  background: #eeeeee;
}

body.home .table-scroll {
  border-radius: 5px;
  overflow: hidden;
  padding: 5px;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
  width: 100%;
  overflow: auto;
}

body.home .search {
  margin-bottom: 10px;
}

body.home .search * {
  border: 0;
  padding: 10px;
}

body.home .search input {
  width: 300px;
  max-width: 80%;
  background: #f7f7f7;
  border-radius: 5px 0 0 5px;
}

body.home .search button {
  border-radius: 0 5px 5px 0;
}

body.insert-new-book {
  background: #f8f8f8;
}

body.insert-new-book .container .form {
  margin: auto;
}

@media screen and (min-width: 769px) {
  body.insert-new-book .container .form {
    min-width: 600px;
    width: 50%;
  }
}

body.insert-new-book .container .form .form-insert {
  background: #ffffff;
  padding: 50px;
  border-radius: 5px;
  -webkit-box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 20px 30px -10px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 768px) {
  body.insert-new-book .container .form .form-insert {
    background: unset;
  }
}

body.insert-new-book .container .form .form-insert .field-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0;
}

body.insert-new-book .container .form .form-insert .field-list input {
  margin-bottom: 20px;
  background: transparent;
  width: 100%;
  padding: 10px;
  border: 0;
  border-bottom: 2px solid #aaaaaa;
}

body.insert-new-book .container .form .form-insert .button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 768px) {
  body.insert-new-book .container .form .form-insert .button {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
  }
}

body.insert-new-book .container .form .form-insert .button a {
  min-width: 35px;
  display: inline-block;
  margin-right: 10px;
}

body.insert-new-book .container .form .form-insert .button a.back {
  color: #ffffff;
  background: #0075e2;
  border: 2px solid #0075e2;
  border-radius: 5px;
  padding: 10px;
}

body.insert-new-book .container .form .form-insert .button a.back:hover {
  opacity: 0.8;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

body.insert-new-book .container .form .form-insert .button a.back:active {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

body.insert-new-book .container .form .form-insert .button a.back i {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
}

@media screen and (max-width: 768px) {
  body.insert-new-book .container .form .form-insert .button a {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0;
    margin-top: 10px;
  }
}

body.insert-new-book .container .form .form-insert .button button {
  font-weight: 600;
  color: #ffffff;
  background: #0075e2;
  border: 2px solid #0075e2;
  border-radius: 5px;
  padding: 10px;
  -webkit-transition: letter-spacing 300ms;
  transition: letter-spacing 300ms;
}

body.insert-new-book .container .form .form-insert .button button:hover {
  letter-spacing: 1px;
  opacity: 0.8;
  -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}

body.insert-new-book .container .form .form-insert .button button:active {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

@media screen and (max-width: 768px) {
  body.insert-new-book .container .form .form-insert .button button {
    width: 100%;
  }
}

body.insert-new-book .container .form .form-insert .button button i {
  margin-left: 10px;
}

@media screen and (min-width: 769px) {
  .lg-block {
    display: initial;
  }
}

@media screen and (max-width: 768px) {
  .md-block {
    display: initial;
  }
}
/*# sourceMappingURL=style.css.map */